body {
	margin: 0px;
	background: #ccc url(../images/background-top.gif) top repeat-x;
}

/*********** General ***********/

body,tr,th,td,input,select,textarea {
	font: normal 12px Arial, Verdana, sans-serif;
	color: #444;
}

ol {
	list-style-type: decimal;
	list-style-position: outside;
	margin: 0 0 0 25px;	
}

a {
	color: #000;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}

/*********** Global additional classes ***********/

.f-left {
	float: left;
}
.f-right {
	float: right;
}
.clear {
	clear: both;
}
.hidden {
	display: none;
}

/*********** Layout ***********/

/* container */
#container {
	position: relative;
	width: 970px;
	margin: 0 auto;
	text-align: left;
}

/* header */
#header {
	height: 225px;
	background: url(../images/header-bg.jpg) 0px 20px no-repeat ;
}
/* logo */
#logo {}
#logo h1 {
	position: absolute;
	top: 50px;
	left: 18px;
	text-indent: -999em;
	background: url(../images/logo.png) no-repeat;
	width: 515px;
	height: 125px;
}
#logo h1 a {
	display:block;
	overflow:hidden;
	height:100%;
}

/* topmenu */
#topmenu {
	height: 36px;
	background: url(../images/menu-bg.jpg) no-repeat;
	padding: 0 13px 0 13px;
}
ul#tmenu {
	background: url(../images/menu-green-bg.jpg) no-repeat;
	width: 723px;
	height: 36px;
}
ul#tmenu li {
	float: left;
	position: relative;
}
ul#tmenu li a {
	display: block;
	line-height: 36px;
	padding: 0 15px 0 15px;
	background: #87c043;	
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
ul#tmenu li a:hover {
	background: #b1d685;	
}

ul#tmenu li.submenu {
	position: relative;
	font-weight: bold;
	float: left;
	margin: 0 10px 0 0;
	z-index: 1000;
}

ul#tmenu li.submenu a  {
	position: relative;
	display: block;
	padding: 0 15px 0 15px;
	color: #FFF;
}

ul#tmenu li.submenu:hover a, ul#tmenu li.submenu_sfhover a {
	background:  no-repeat;
	background: #b1d685;
	color: #FFF;
}

ul#tmenu li.submenu ul.sub{
	z-index: 9999;
	position: absolute;
	left: -9999px;
	list-style-type: none;
	background: none;
}

ul#tmenu li.submenu:hover ul.sub, ul#tmenu li.submenu_sfhover ul.sub {
	left: 0px;
	display: block;
	position: absolute;
	z-index: 9999;
}

ul#tmenu li.submenu ul.sub li , ul#tmenu li.submenu_sfhover ul.sub li  {
	list-style-type: none;
	float: none;
}

ul#tmenu li.submenu ul.sub li  a , ul#tmenu li.submenu_sfhover ul.sub li  a {
	background: #88c043;
	display: block;
	line-height: 20px;
	width: 200px;
	border-top: 3px solid #FFF;
	padding: 2px 10px;
	color: #FFF;
	text-decoration: none;
}
ul#tmenu li.submenu ul.sub li  a:hover, ul#tmenu li.submenu_sfhover ul.sub li  a:hover {
	background: #b1d685;	
	text-decoration: hover;
}


/*******************************************/
	
	
	
	
	
	
	
	
/* navbar */
#navbar {
	background-color: #e0e0e0;	
	background: url('../images/head_linebg.gif') repeat-x;
	border: 1px solid #cb480c;
}

#search {
	float: left;
}

#langselect {
	float: right;
}

/* main area */
#main-wrapper {
	width: 946px;
	background: url(../images/main-bg.jpg) repeat-y;
	padding: 0 13px 0 12px;
	min-height:600px; 
	height:auto !important; /* voor moderne Browser */ height:600px; /*voor IE6 */
}
#main {
	width: 911px;
	padding: 30px 0 0 35px;
	clear: both;
}

#breadcrumbs {
	clear: both;
	/* text-transform: lowercase; */
	margin: 5px 0 0 160px;
	font-size: 10px;
	font-weight: normal;
} 


/* columns */
#leftcol {
	float: left;
	width: 150px;
}

#rightcol {
	float: right;
	width: 195px;
	margin: -66px 0 0 16px;
	padding: 0 0 80px 0;
}

/* menu blocks */
.menublock {
}
	.menublock h4 {
		display: block;
		background: url(../images/right-menu-header.jpg);
		font-weight: bold;
		padding: 0 10px;
		line-height: 36px;
		color: #fff;
		text-align: center;
	}
	.menublock h4 img {
		vertical-align: middle;
	}
.menucontent {
	font-size: 14px;
	padding: 15px 5px 10px 20px;
}

.menucontent #rsum a{
	display: block;
	color: #87c043;
	font-size: 15px; 
	text-decoration: none;
	padding: 0 10px 20px 0;
	background: url(../images/arrow.gif) no-repeat 140px bottom;
	margin: 0 0 10px 0;
}
.menucontent #rsum a span{
	font-size: 11px; 
}




.menucontent input{
	width: 135px;
	color: #ccc;
	border: 1px solid #ccc;
	margin: 4px 0 4px 0;
	padding: 2px;
	text-transform: lowercase;
}
	.menucontent ul {
		list-style: none;
	
	}
	.menucontent ul li a {
		display: block;
		padding: 4px 0 0 0;
		line-height: 25px;
		background: url(../images/arrow.gif) 140px 3px no-repeat;
		vertical-align: middle;
		text-decoration: none;
		color: #87c043;
	}


#maincontent {
	float: left;
	width: 700px;
}
/* content blocks */
.contentblock {
	width: 700px;
}

.dialog-top {
	font-size: 1px;
	height: 10px;
	width: 700px;
	background: url(../images/dialog-top.jpg) no-repeat;
}
.dialog-main {
	background: url(../images/dialog-main.jpg) repeat-y;
	margin: 0px;
	padding: 0 20px;
}
.dialog-bottom {
	display: block;
	height: 20px;
	width: 700px;
	background: url(../images/dialog-bottom.jpg) no-repeat;
	font-size: 1px;
}




	.contentblock h1 {
		height: 32px;
		font-weight: bold;
		font-size: 15px;
		/* padding: 0 5px; */
		line-height: 32px;
	}

.content {
	padding: 10px;
}
	.content p {
		margin: 0 0 5px 0;
	}
	/* .content ul {
		list-style: disc;
		list-style-position: outside;
		margin: 0 0 0 25px;			
	} */


/* login */
#login input.logintextfield {
	width: 145px;
	margin-bottom: 5px;
}

/* footer */
#footer {
	clear: both;
	width: 970px;
	height: 40px;
	background: url(../images/footer.jpg) no-repeat;
}
	#footermenu {
		padding: 14px 20px 0 0;
		float: right;
		color: #FFF;
	}
		#footer ul li {
			float: left;
		}
		#footer ul li a {
			color: #FFF;
			text-decoration: none;
		}
		#footer ul li a:hover {
			text-decoration: underline;
		}



/*********** End: Layout ***********/

		
/*********** Productlist ***********/

.productlist {
	clear: both;
}
ul.productlist li {
	float: left;
	width: 220px;
	text-align: center;
}

.product-list-top {
	font-size: 1px;
	height: 10px;
	width: 180px;
	background: url(../images/product-container-top.jpg) no-repeat;
}

.product-list-main {
	width: 136px;
	padding: 0 22px 0 22px;
	background: url(../images/product-container-main.jpg) repeat-y;
}

.product-list-bottom {
	height: 20px;
	width: 180px;
	background: url(../images/product-container-bottom.jpg) no-repeat;
}

.productlist h2 {
	width: 136px;
	height: 50px;
	font-weight: bold;
	color: #333;
}
.productlist h2 a {
	text-decoration: none;
	color: #444;
}
.productlist-thumb {
	width: 136px;
	height: 150px;
	text-align: center;
	overflow: hidden;
}

.productlist-thumb img {
	vertical-align: middle;
}

.productlist-listprice {
	text-decoration: line-through;
}
.productlist-price {
	display: block;
	width: 136px;
	text-align: center;
	font-weight: bold;
	color: #87c043;
	font-size: 13px;
}
.productlist-details {
	display: block;
	clear: left;
}
.productlist-nav {
	clear: both;
	margin-bottom: 10px;
}
.productlist-resultpages {
	float: left;
	margin-bottom: 10px;
}
.productlist-resultpages ul li {
	float: left;
	padding: 0 5px;
	margin-right: 3px;
	border: 1px solid #e0e0e0;
}
.productlist-resultpages ul li.descr {
	border: none;
}
.productlist-resultpages ul li.act {
	font-weight: bold;
	background-color: #e0e0e0;
}
.productlist-orderby {
	float: right;
}
.productlist-orderby ul li {
	float: left;
	padding: 0 5px;
	margin-right: 3px;
}

.productlist-orderby ul li.act {
	font-weight: bold;
}

/*********** End: Productlist ***********/




/*********** Productdetail ***********/

#productdetail {
	/* position: relative; */
}
#productdetail h2 { 
	margin: 20px 0;
	font-weight: bold;
	font-size: 12px;
}
#productdetail ul {
	list-style: square inside;
}
#product-thumb {
	width: 180px;
	overflow: hidden;
	text-align: center;
}
#product-info {
	float: left;
}

#product-info li {
	margin-left: 14px;
}

#productdetail-table {
	margin-top: 20px;
}
	#productdetail-table td {
		vertical-align: middle;
		padding: 2px;
	}
/*
.discount-img {
	position: absolute;
	top: 0;
	right: 0;
	margin-top: 5px;
	margin-right: 5px;
	width: 57px;
	height: 57px;
	background: transparent url(../../images/save_money.gif) no-repeat;
}
.discount-img div {
	position: relative;
	padding: 25px 0 0 13px;
	color: #fff;
	font-weight: bold;
}
*/

.productdetail-lbl {
	font-weight: bold;
	font-size: 14px;
}
#product_price {
	margin: 10px 0 0 0;
	width: 180px;
	text-align: center;
	font-weight: bold;
	font-size: 13px;
	color: #87c043;
}
.product-listprice {
	text-decoration: line-through;
}
/*
.product-buy {
	float: right;
}
.product-buy input {
	background-color: #ff8f00;
	color: #fff;
	font-weight: bold;
	width: 100px;
	height: 30px;
}
*/
.product-fulldescr {
	clear: both;
}


/*********** Menu addons ***********/
#today_news {
	padding: 0 0 5px 0;
}


td.FormButton { 
	padding: 10px 10px 0 0;
	font-weight: bold;
}
/*********** End: Menu addons ***********/




/*********** Cart ***********/

#cart-items-wrapper {
	clear: both;
	margin: 0 0 15px 0;
}

#cart-items-wrapper h2 {
	font-weight: bold;
	font-size: 12px;
	margin: 0 0 10px 0;
	padding: 0;
}

.cart-item  {
	position: relative;
	width: 100%;
	/* min-height: 100px;
	height: auto !important;
	height: 100px; 
	overflow: hidden; */
	clear: both;
	padding: 10px 0;
	border-bottom: 1px solid #e0e0e0;
}
.cart-thumb {
	float: left;
	width: 100px;
	overflow: hidden;
	border: 1px solid #e0e0e0;
	text-align: center;
	margin: 0 10px 10px 0;
}
.cart-thumb img {
	width: 80px;
	height: auto;
}
.cart-product-price {
	font-weight: bold;
	font-size: 14px;
	color: #87c043;
}

/*********** End: Cart ***********/



/*********** Buttons ***********/

/* general button style */
a.adv_button {
	/* background-color: #ff8f00; */
	background: url('../images/but_menubg.gif') repeat-x;
	color: #fff;
	padding: 3px 5px;
	border: 1px solid #0d5daa;
	border-top: none;
	text-decoration: none;
	font-weight: bold;
	line-height: 22px;
}
a.adv_button:hover {
	/* background-color: #fff; */
	/* color: #ff8f00; */
	text-decoration: underline;
}

/* action buttons for cart items */
.cart-item a.adv_button {
	background: #fff none;
	font-size: 10px;
	font-weight: normal;
	/* background-color: #fff; */
	border: 1px solid #0d5daa;
	color: #000;
}

.cart-item a.adv_button:hover {
	/* 	
	background-color: #0d5daa;
	color: #fff; 
	*/
}
/*
#rightcol input, #leftcol input {
	margin-bottom: 5px;
}
*/

input, select {
	margin-bottom: 5px;
}
/*********** End: buttons ***********/


/* categories */
#categories ul {
	list-style-image: url('../images/category_bullet.gif');
}
#leftcol ul li, #rightcol ul li {
	line-height: 20px;

}

/* Subcategories page */
.subcategorylist li {
	float: left;
	padding: 20px;
}
.subcategorylist h2 {
	font-weight: bold;
}
.maincat-descr {
	margin-bottom: 10px;
}
.maincat-icon {
	float: left;
	padding: 0 10px 10px 0;
}


/* modules */

ol#bestsellers li {
}
li.bestsellers-with-img {
	margin-bottom: 15px;
}
li.bestsellers-with-img .bestseller-content {
}

/*
#dialog_message {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity:0.8;
	filter:alpha(opacity=80);
	z-index: 100;
	line-height: 0;
	color: #fff;
}
#dialog-message-inner {
	position: relative;
	text-align: left;
	width: 500px;
	margin: 300px auto 0 auto;
	background-color: #fff;
	padding: 10px;
	color: #000;
 	min-height: 50px;
	height: auto !important;
	height: 50px;
	padding: 10px;
}
#dialog_message h2 {
	clear: both;
	padding: 0 0 20px 0;
	font-weight: bold;
	font-size: 16px;
}
.dialog-message-content {
	padding: 10px 0 0 0;
}
.dialog-message-close {
	position: absolute;
	top: 0;
	right: 0;
	margin-top: 5px;
	margin-right: 5px;
}
*/
#dialog-message-inner {
	position: relative;
}
.dialog-message-close {
	position: absolute;
	top: 0;
	right: 0;
	margin-top: 5px;
	margin-right: 5px;
}


#sp-container {
	width: 100%;
}

.sp-left-column {
	float: left;
	width: 180px;
}

.sp-main {
	float: left;
	width: 460px;
	padding: 0 10px 0 10px;
}

.sp-main p {
line-height: 18px;
	font-size: 13px;
	color: #444;
	padding: 10px 0 10px 0;
}

.sp-main h1 {
	font-size: 16px;
	color: #87c043;
	font-weight: bold;
	width: 100%;
}

.sp-main h2 {
	font-size: 13px;
	color: #87c043;
	font-weight: bold;
	width: 100%;
}

.sp-main h3 {
	text-decoration: underline;
	font-size: 12px;
	color: #444;
	width: 100%;
}

.sp-main ul {
	padding: 10px 0 0 0;
}

.sp-main li {
	font-size: 13px;
	list-style: disc;
	margin: 0 0 10px 7px;
	line-height: 18px;
	color: #444;
}


.sp-product-block-top {
	font-size: 1px;
	background: url(../images/sp-product-block-top.jpg) no-repeat;
	height: 10px;
}

.sp-product-block-main {
	width: 130px;
	background: url(../images/sp-product-block-main.jpg) repeat-y;
	padding: 0 30px 0 20px;
}

.sp-product-block-bottom {
	height: 20px;
	background: url(../images/sp-product-block-bottom.jpg) no-repeat;
}

.sp-prod-img {
	width: 100%;
	text-align: center;
}

.sp-prod-link {
	padding: 6px 4px 0 4px;
	display: block;
	line-height: 21px;
	color: #87c043;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	/*width: 120px;*/
}

.sp-prod-link img {
	float: right;
}

.welcome-pimg {
	float: left;
	width: 200px;
	height: 275px;
	text-align: center;
	vertical-align: middle;
}

.welcome-text{
	float: left;
	margin: 0 0 0 20px;
	width: 440px;
}

.welcome-text ul {
	list-style-type: none;
	margin: 0 0 10px 0;
}

.welcome-text ul li {
	background: url(../images/bullit.gif) no-repeat 0px 25px;
	padding: 20px 0 0 20px;
	line-height: 20px;
	font-size: 12px;
	color: #444;
}

a.button-info {
	display: block;
	width: 188px;
	height: 46px;
	float:left;
	background: url(../images/button-info.gif) no-repeat;
	font-weight: bold;
	font-size: 13px;
	color: #FFF;
	padding: 15px 0 0 0;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
}
a.button-info:hover {
	text-decoration: underline;
}


a.button-order {
	display: block;
	float: left;
	width: 175px;
	height: 46px;
	background: url(../images/button-order.gif) no-repeat;
	font-weight: bold;
	font-size: 13px;
	color: #FFF;
	padding: 15px 0 0 20px;
	text-decoration: none;
	text-transform: uppercase;
}

a.button-order:hover {
	text-decoration: underline;
}

.banner-row {
	margin: 10px 0 0 0;
	width: 100%;
}

.spacer-banner-row {
	display: block;
	width: 50px;
	height: 130px;
	float: left;
}


.banner {
	width: 318px;
	height: 130px;
	background: url(../images/banner-bg.gif) no-repeat;
	position: relative;
	float: left;
}

.banner h3 {
	margin: 15px 0 0 15px;
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
}

.banner p {
	margin: 15px 20px 0 15px;
	color: #444;
}


.banner-button {
	width: 29px;
	height: 29px;
	background: url(../images/banner-button.gif) no-repeat;
	position: absolute;
	top: 102px;
	left: 303px;
}

.trustbuilding {
	clear: both;
	height: 70px;
	/*position: absolute;*/
	/*bottom: 60px;*/
	/*margin: 30px 0 0 0;*/
}

.tb-row {
	text-align: left;
	padding: 0 0 5px 0;
}

a.addtocart {
	margin: 10px 0 0 0;
	display: block;
	width: 131px;
	height: 18px;
	padding: 3px 0 0 0;
	background: url(../images/addtocart.gif) no-repeat;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}

.plist-banner {
	clear: both;
	margin: 20px 0 0 0;
	width: 675px;
}

.plist-banner-top {
	height: 10px;
	font-size: 1px;
	background: url(../images/plist-banner-top.jpg) no-repeat;
}

.plist-banner-main {
	background: url(../images/plist-banner-main.jpg) repeat-y;
}

.plist-banner-title {
	color: #87c043;
	font-size: 13px;
	font-weight: bold;
	float: left;
	padding: 0px 10px 0 20px;
	width: 90px;
	text-align: center;
}
.plist-banner-link {
	float: left;
}
.plist-banner-text {
	color: #444;
	float: left;
	width: 500px;
}

.plist-banner-bottom {
	height: 13px;
	font-size: 1px;
	background: url(../images/plist-banner-bottom.jpg) no-repeat;
}

.proddet-left {
	width: 180px;
	float: left;
	margin: 0 20px 0 0;
}

.proddet-right {
	width: 450px;
	float: left;
}

.proddet-right h1 {
	padding: 0px;
	color: #88c043;
	font-weight: bold;
	width: 100%;
}

.proddet-right h1 span{
	float: right;
	color: #88c043;
	font-weight: normal;
	font-size: 11px;
}

.minicart {
	float: left;
	width: 385px;
	color: #88c043;
}

.minicart a{
	color: #88c043;
}

.proddet-ammount {
	float: left;
}

.proddet-right p {
	color: #444;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #88c043;
	margin: 0 0 10px 0;
}

.proddet_addtocart {
	clear: both;
	height: 50px;
	margin: 20px 0 5px 0;
}

.bag_content {
	width: 180px;
	text-align: center;
	color: #87c043;
	font-weight: bold;
}

a.product-order {
	float: left;
	margin: 0 0 10px 0;
	display: block;
	width: 235px;
	height: 30px;
	padding: 16px 0 0 15px;
	background: url(../images/order.gif) no-repeat;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
	text-transform: uppercase;
}

#sfbutton {
	float: left;
	cursor: pointer;
	display: block;
	margin: 20px 0 0 0;
	width: 175px;
	height: 18px;
	padding: 3px 0 0 10px;
	background: url(../images/s2f.gif) no-repeat;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}

#sf {

}

#sf h3 {
	color: #87c043;
	font-size: 12px;
	font-weight: bold;
}

#sf td.FormButton {
	font-weight: normal;
	color: #444;
	font-size: 11px;
}

.free-product {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #87c043;
}

.free-product a {
	color: #87c043;
}

.x-button { height:21px; clear: both; margin: 5px 0 0 0;}

.x-button-left {
	float: left;
	width: 9px;
	height: 21px;
	background: url(../images/menu-button-left.gif) no-repeat;
}

.x-button-center {
	float: left;
	padding: 3px 7px 0 7px; 
	height: 18px;
	background: url(../images/menu-button-bg.gif) repeat-x;
}

.x-button-center a {
	color: #FFF;
	text-decoration: none;
}

.x-button-right {
	float: left;
	width: 9px;
	height: 21px;
	background: url(../images/menu-button-right.gif) no-repeat;
}

.contactlink {
	background: transparent url(../images/right-menu-header.jpg) no-repeat;
	height: 36px;
	padding: 10px 0 0 0;
	text-align: center;
	display: block;
}
.contactlink a {
	color: #FFF;
	font-weight: bold;
}

.sp-banner-top {
	width: 180px;
	height: 10px;
	background: url(../images/sp-banner-top.gif) no-repeat;
	font-size: 1px;
}
.sp-banner-main {
	width: 140px;
	padding: 0 20px 5px 20px;
	background: url(../images/sp-banner-main.gif) repeat-y;
}

.sp-banner-main h2{
	margin: 0 0 10px 0;
	text-align: center;
	color: #333;
	font-size: 12px;
	font-weight: bold;
}

.sp-banner-main h5{
	margin: 5px 0 10px 0;
	text-align: center;
	color: #87c043;
	font-size: 17px;
	font-weight: bold;
}

.sp-banner-main a{
	display: block;
	width: 100%;
	margin: 10px 10px 0 0;
	text-align: right;
}

.sp-banner-bottom {
	font-size: 1px;
	width: 180px;
	height: 20px;
	background: url(../images/sp-banner-bottom.gif) no-repeat;
}



